<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fantastic Four: Reckoning War Alpha (2022)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Fantastic-Four-Reckoning-War-Alpha-2022-1/digital-comic/972274</Web>
  <Summary>FIFTEEN YEARS IN THE MAKING - AND IT ALL KICKS OFF HERE! In a time before the Kree, Skrull or Shi'ar Empires. Before the emergence of Galactus. Before the birth of Asgard. There was the First War. The greatest war to ever rage across the Multiverse. Today, it is reignited. This is the Day of Reckoning. And all that stands between all of reality and revenge from the dawn of time are the heroes of Earth, the Fantastic Four and the mind of Mister Fantastic. Starring the FF, She-Hulk, Jack of Hearts, the Unseen, the Silver Surfer and everyone in the whole damn Marvel Universe.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB972274], [ASINB09JL1NX2H], [RELDATE:2022-02-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
